{
  "compilerOptions": {
    "target": "es6",
    "module": "commonjs",
    "strict": true,
    "esModuleInterop": true,
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "strictPropertyInitialization": false,
    "moduleResolution": "Node",
    "baseUrl": "./src",
    "strictNullChecks": false,
    "paths": {
      "@schema/*": ["./schema/*"],
    },
    "outDir": "./dist",
  },
  "exclude": ["./node_modules"]
}
